@media (max-width: 1500px) {
    .clients__slider-arrow.left {
        left: 0
    }
    .clients__slider-arrow.right {
        right: 0
    }
    .anchors {
        left: -webkit-calc(100vw - 70px);
        left: -moz-calc(100vw - 70px);
        left: calc(100vw - 70px)
    }
    .header__order-wrapper {
        padding-right: 70px
    }
    .r-slider__bg {
        right: 0;
        left: 65%
    }
    .r-slider__pol:after {
        width: 15%
    }
}

@media (min-width: 992px) and (max-width: 1500px) {
    .b-slider:after {
        width: 15%
    }
    .b-slider__bg {
        right: auto;
        left: 80%
    }
}

@media (max-width: 1450px) {
    .header__menu-btn {
        left: 30px
    }
    .header__language {
        right: 15px
    }
    .contacts__copyright {
        right: 20px;
        bottom: 20px
    }
}

@media (max-width: 1350px) {
    .header__menu {
        margin: 25px 35px 0 19px
    }
    .header__menu-btn {
        left: 15px
    }
    .header__project-btn {
        margin-left: 25px
    }
}

@media (max-width: 1250px) {
    .section-subtitle {
        margin: 0 0 55px
    }
    .anchors {
        display: none
    }
    .header {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 12px 0 18px
    }
    .header__menu {
        display: none
    }
    .header__menu-btn {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%)
    }
    .header__logo {
        margin-left: 7px
    }
    .header__language {
        top: 17px
    }
    .header__phone-link {
        margin-left: 20px;
        margin-top: 14px;
        padding-left: 51px
    }
    .header__main {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    .header__project-btn {
        margin-top: 5px
    }
    .header .container {
        max-width: none;
        width: auto;
        margin: 0
    }
   /* .mob-menu {
        height: -webkit-calc(100vh - 77px);
        height: -moz-calc(100vh - 77px);
        height: calc(100vh - 77px)
    }*/
    .mob-menu__wrap {
        top: 77px
    }
    .clients__slider-arrow.right {
        right: 0
    }
    .clients__slider-arrow.left {
        left: 0
    }
}

@media (max-width: 1200px) {
    .made-in {
        overflow: hidden
    }
    .made-in:after {
        max-width: none;
        width: auto;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        left: 15px;
        right: 15px
    }
    .made-in .section-title {
        max-width: none;
        margin: 0 15px 58px
    }
    .consult__text {
        padding: 60px 50px 60px 60px
    }
    .contacts__info-wrapper {
        margin-bottom: 51px
    }
    .contacts__photo-wrapper:nth-child(1) {
        height: 25%;
        width: 100%
    }
    .contacts__photo-wrapper:nth-child(2) {
        display: none
    }
    .contacts__photo-wrapper:nth-child(3) {
        height: 25%;
        width: 100%
    }
    .contacts__photo-wrapper:nth-child(4) {
        display: none
    }
    .contacts__photo-wrapper:nth-child(5) {
        height: 25%;
        width: 100%
    }
    .contacts__photo-wrapper:nth-child(6) {
        display: none
    }
    .contacts__photo-wrapper:nth-child(7) {
        height: 25%;
        width: 100%
    }
}

@media (max-width: 1182px) {
    .clients__bottom-slide-text {
        height: 70px;
        overflow: hidden;
        position: relative
    }
    .clients__bottom-slide-text:after {
        content: '';
        background: transparent url(../img/bottom-slide-text-bg.png) top center repeat-x;
        content: '';
        left: 0;
        right: 0;
        height: 90px;
        position: absolute;
        bottom: 0
    }
    .clients__readmore {
        cursor: pointer;
        display: inline-block
    }
    .header__order-main-wrapper {
        width: 70%;
        right: -10px
    }
    .header__order-wrapper {
        padding-right: 50px;
        padding-left: 80px
    }
    .mob-menu {
        padding-left: 70px
    }
    .first-screen .first-screen__btn-play {
        display: none
    }
    .first-screen__main-page {
        min-height: 373px
    }
    .first-screen__main-page__sub-title {
        display: none
    }
    .services__title {
        font-size: 16px;
        line-height: 1.1
    }
    .about__bot {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .about__left {
        text-align: center;
        margin-top: 0;
        font-size: 48px;
        letter-spacing: 2px;
        padding-left: 0
    }
    .about__left br {
        display: none
    }
    .about__right {
        border-left: none;
        padding-bottom: 20px
    }
    .about__number {
        font-size: 130px;
        margin-bottom: 50px
    }
    .about__number:before {
        width: 105px;
        height: 105px;
        -moz-background-size: 105px 105px;
        background-size: 105px 105px;
        bottom: -33px;
        left: 0
    }
    .about__text {
        font-size: 14px
    }
    .about__top {
        margin-bottom: 40px
    }
    .contacts__photo,
    .contacts__info {
        width: 50%;
        -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0
    }
}

@media (max-width: 1100px) {
    .consult {
        display: block;
        background: #353e51;
        padding-top: 80px
    }
    .consult__left {
        display: none
    }
    .consult__title {
        position: static;
        text-align: center;
        margin-bottom: 30px
    }
    .consult__title-right {
        white-space: normal;
        padding-left: 0
    }
    .consult__title-left {
        display: none
    }
    .consult__right {
        position: static;
        padding: 0 15px 70px
    }
    .consult__mob-title {
        display: block;
        font-size: 20px;
        margin-bottom: 30px
    }
    .consult__logo {
        display: none
    }
    .consult__form {
        margin: 0 auto;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    .made-in__container {
        max-width: 96%;
    }
    .contacts__copyright {
        right: 50px;
        bottom: 15px;
    }
    .blog__main-photo img {
        width: 100%;
        height: auto;
    }
    .blog-article__content img {

        height: auto;
        max-width: 100%;        
    }
    .blog-article__img {
    	height: auto;
    }
    .blog-article__img img {
    	height: auto;
    }

.r-slider.r-slider__pol {background-color:#fff !important;}
.r-slider:hover {background-color: #fff !important;}
.r-slider:hover:after{background:#eceff7;}
.b-slider:hover {background-color: #fff !important;}
.b-slider:hover:after{background:#eceff7;}
.b-slider:hover .b-slider__title{color:#000000;}
.b-slider:hover .b-slider__text p{color:#4b586d;}
.b-slider:hover .b-slider__text a{color:#2e702d}
.r-slider:hover .r-slider__text a{color:#2e702d}
.r-slider:hover .r-slider__title{color:#000000;}
.r-slider:hover .r-slider__text p{color:#4b586d;}

.clients__top-slide {opacity: 0;}
.clients__top-slide.slick-center {opacity: 1;}


}
@media (max-width: 992px) {
    .share-text {
        display: block;
        margin-right: 20px
    }
    .mob-menu__dop {
	    width: 100%;
	}
}

@media (max-width: 992px) {
    .blog__main-photo {
        height: auto;
    }
    .bitrix-int__top {
        padding: 10px 0 15px
    }
    .bitrix1c-about {
        padding-bottom: 156px;
        -moz-background-size: 500px;
        background-size: 500px
    }
    .browser {
        background: transparent url(../img/design/browser-bg-800.jpg) center top no-repeat;
        width: 751px;
        padding: 51px 13px 0 1px;
        height: 436px;
        margin-top: 47px
    }
    .browser__inner {
        width: 737px;
        height: 414px
    }
    .browser .twentytwenty-handle:after {
        top: 42%
    }
    .support-info__form,
    .support__col--right {
        padding-left: 11px;
        padding-right: 0
    }
    .team__col {
        width: 50%
    }
    .b24-page-slider__wrap .b24-our__shape {
        display: none
    }
    .b24-page-slider__wrap {
        padding-bottom: 30px
    }
    .b24-how__tablesWrap,
    .b24-box__table {
        overflow-x: scroll
    }
    .table table,
    .table-primary table {
        width: 900px
    }
    .b24-create {
        -moz-background-size: 90%;
        background-size: 90%
    }
    .b24-might {
        padding-top: 20px
    }
    .offices {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .offices__col {
        width: 100%
    }
    .b24-our__item {
        width: 100%
    }
    .mob-menu__wrap.open {
        padding-right: 0
    }
    .mob-menu__dop {
        display: inline-block;
        padding: 23px 45px 35px 70px;
        -webkit-transform: translateX(-101%);
        -moz-transform: translateX(-101%);
        -ms-transform: translateX(-101%);
        -o-transform: translateX(-101%);
        transform: translateX(-101%);
        z-index: 10;
        width: auto;
        border-left: none
    }
    .mob-menu__dop.open {
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%)
    }
    .mob-menu__dop-close {
        display: block
    }
    .b-slider {
        height: 620px
    }
    .b-slider__bg {
        width: 355px;
        top: 6px;
        right: -8.5%
    }
    .b-slider:after {
        width: 175px
    }
    .b-slider__title {
        font-size: 28px;
        margin-bottom: 20px;
        color: #000;
    }
    .b-slider__title:after {
        display: none
    }
    .b-slider__promo {
        width: 420px
    }
    .b-slider__text p:nth-child(3) {
        display: none
    }
    .made-in__btn {
        margin: 0 1px
    }
    .made-in__right {
        display: none
    }
    .made-in__left {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
    .made-in .b-slider {
        border-right: none
    }
    .bottom-line {
        display: none
    }
    .services {
        padding-bottom: 0
    }
    .clients__bottom-wrapper {
        padding: 40px 38px 26px
    }
    .consult__inner {
        margin: 0 15px
    }
    .contacts__city-info {
        padding-left: 50px
    }
    .contacts__city-info .icon {
        left: 0
    }
}

@media (max-width: 860px) {
    .pagination {
        padding: 35px 0px 40px
    }
    .blog__wrap {
        padding-top: 0
    }
    .blog__item-top {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -moz-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        margin-bottom: 15px
    }
    .blog__item:not(:last-child) {
        margin-bottom: 25px
    }
    .blog__title {
        width: 100%
    }
    .blog-user {
        width: 100%;
        padding-right: 0;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -moz-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
    .blog-user--big .blog-user__date {
        margin-top: 0
    }
    .blog-user__position {
        display: none
    }
    .blog-user__img {
        margin-left: 15px
    }
    .blog-user__left {
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -moz-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -moz-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    .blog-user__name {
        line-height: 16px;
        margin-bottom: 0
    }
    .blog-user__date {
        padding-bottom: 0;
        -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0
    }
    .blog__text {
        padding: 20px 0px 5px
    }
    .blog__social {
        padding-left: 0
    }
    .support__row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .support__col--right {
        width: 100%;
        border-left: none;
        padding-left: 0;
        max-width: 400px;
        margin: 0 auto
    }
    .support__overtime {
        padding-left: 0;
        margin-top: 111px
    }
    .support-info__form {
        padding-left: 0
    }
    .header__phone-link {
        margin-top: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        position: absolute;
        right: 15px;
        height: 46px;
        width: 45px;
        overflow: hidden
    }
    .header__phone-link .icon {
        left: auto;
        right: 0
    }
    .header__language {
        display: none
    }
    .first-screen {
        min-height: 200px;
        padding: 20px 0 60px
    }
}

@media (max-width: 778px) {
    .first-screen__blog {
        min-height: 250px
    }
    .b-create__top {
        padding: 10px 0 35px
    }
    .b-create__top .section-title {
        line-height: 40px
    }
    .b-create-totals .bitrix1c-totals__col {
        margin-bottom: 40px
    }
    .create-pop {
        max-width: none;
        -webkit-transform: translateY(-150%);
        -moz-transform: translateY(-150%);
        -ms-transform: translateY(-150%);
        -o-transform: translateY(-150%);
        transform: translateY(-150%);
        top: 0;
        left: 0;
        right: 0
    }
    .create-pop.active {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0)
    }
    .create-top__item {
        width: 50%;
        margin-bottom: 10px
    }
    .site-card-list {
        padding: 0px 0 40px
    }
    .site-card-list li {
        width: 100%
    }
    .img-text__wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .img-text__img {
        width: 100%;
        text-align: center;
        margin-bottom: 30px
    }
    .img-text--big-img .img-text__img {
        width: 100%;
        padding: 0 20px
    }
    .bitrix1c-about__title,
    .bitrix1c-about__text {
        font-size: 15px;
        line-height: 25px
    }
    .bitrix1c-about {
        padding: 10px 0 100px;
        -moz-background-size: 270px;
        background-size: 270px
    }
    .bitrix1c__wrap {
        padding-left: 0
    }
    .bitrix1c__item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -moz-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }
    .bitrix1c__icon {
        margin-bottom: 30px;
        /*margin-left: 30px*/
        margin-left: 50%;
        transform: translateX(-50%);
    }
    .bitrix1c__title:after {
        left: 50%;
        transform: translateX(-50%);
    }
    .bitrix1c__text {
        padding: 0 30px
    }
    .bitrix1c-totals {
        padding-bottom: 10px
    }
    .bitrix1c-totals__wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    .bitrix1c-totals__col {
        width: 100%;
        margin: 0 0 35px
    }
    .vacancy__img {
        height: 150px
    }
    .vacancy__top {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
        -moz-box-orient: vertical;
        -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -moz-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }
    .vacancy__salary {
        text-align: left;
        margin-bottom: 20px
    }
    .design__opp {
        padding-bottom: 20px
    }
    .design-banner {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .design-banner__col {
        width: 50%;
        margin-bottom: 20px
    }
    .design__opp-mob-title {
        display: none
    }
    .browser {
        display: none
    }
    .support__item {
        padding-left: 167px;
        padding-right: 0
    }
    .support__item-icon span {
        font-size: 130px
    }
    .support__item-icon .icon {
        display: none
    }
    .support__item:not(:last-child) {
        margin-bottom: 40px
    }
    .support__overtime {
        margin-top: 40px;
        font-size: 15px
    }
    .support__overtime:before {
        font-size: 22px
    }
    .b24-create {
        padding: 40px 0 200px
    }
    .section-subtitle {
        font-size: 13px;
        padding: 0 0 25px
    }
    .cols__item {
        width: 50%
    }
    .contacts-main__item {
        width: 50%;
        margin-bottom: 20px
    }
    .b24-why__col {
        width: 50%
    }
    .mob-menu {
    	height: auto;
    }
    .mob-menu__dop {
        padding-left: 45px;
        width: 100%;
    }
    .made-in:after {
        top: 16px
    }
    .b-slider__boch {
        -moz-background-size: 150px;
        background-size: 150px;
        background-position: 4% 90%
    }
    .b-slider__bg {
        width: 275px
    }
    .b-slider__text {
        max-width: 400px;
        padding: 48px 0 0 7vw;
    }
    .b-slider__text p {
        font-size: 12px
    }
    .b-slider__text a {
        font-size: 15px
    }
    .section-title,
    .consult__title {
        font-size: 36px
    }
    .header__order-main-wrapper {
        width: auto;
        left: 0;
        right: 0
    }
    .header__order-wrapper {
        padding-right: 20px;
        padding-left: 20px
    }
    .header__order-close {
        width: 34px;
        height: 34px
    }
    .header__order-title {
        padding-left: 60px;
        text-align: center
    }
    .mob-menu {
        padding-left: 45px
    }
    .first-screen__title {
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 28px
    }
    .first-screen__title--underline {
        margin-bottom: 50px
    }
    .about__top {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    .about__item {
        width: 50%;
        margin-bottom: 20px
    }
    .about__partner-wrap {
        text-align: center;
        padding-left: 0
    }
    .about__partner-wrap:before {
        position: static;
        display: block;
        margin: 0 auto;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none
    }
    .about__right p {
        margin-bottom: 15px;
        text-align: center
    }
    .contacts__photos {
        display: none
    }
    .contacts__info {
        width: 100%
    }
    .contacts__info-wrapper {
        max-width: none
    }
    .contacts__map {
        height: 262px
    }
    .made-in__container {
    	max-width: 94%;
	}
	.header__order-bot .btn--green {
		margin-right: 50%;
		transform: translateX(58px); 
	}
	.team__wrap {
        padding: 20px 0 60px;
    }
    .team__photo {
    	margin-bottom: 30px;
    }
    .bitrix1c__item {
        text-align: center;
    }
    .img-text__img {
        text-align: center;
    }
    .audit-bottom .container {
        text-align: center;
    }
    .bitrix1c-totals__img{
        text-align: center;
        margin-bottom: 20px;
    }
    .bitrix1c-totals__col {
        -webkit-display: flex;
        -moz-display: flex;
        -ms-display: flex;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        align-items: center;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}
@media (max-width: 740px) {
	.b-slider:after {
		content: none;
	}
	.b-slider__text {
	    max-width: 100%;
	    padding: 0 10px 0 7vw;
	    margin-bottom: 30px;
	}
	.b-slider__text p {
	    font-size: 16px;
	    line-height: 1.2em;
	}
	.b-slider__promo {
	    width: auto;
	}
}
@media (max-width: 700px) {
    .blog-article__grey-block {
        padding: 20px 20px 10px
    }
    .blog-similar {
        padding-bottom: 20px
    }
    .blog-similar__wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    .blog-similar__item {
        margin-bottom: 25px;
        max-width: 500px
    }
    .blog-similar__item {
        width: 100%;
    }
    .blog-similar__item img {
        height: auto;
    }
    .blog-similar__img {
        height: auto;
    }
}

@media (max-width: 600px) {
    .page404__title {
        font-size: 200px
    }
    .audit-bottom {
        padding: 40px 0 30px
    }
    .audit-bottom p br {
        display: none
    }
    .bitrix-int__item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    .bitrix-int__item:not(:last-child) {
        margin-bottom: 15px
    }
    .bitrix-int__wrap {
        padding-left: 0
    }
    .bitrix-int__text {
        padding-left: 0;
        text-align: center
    }
    .bitrix-int__text h4 {
        text-align: center
    }
    .bitrix-int__icon {
        margin-bottom: 20px
    }
    .bitrix-int__btn-wrap {
        padding: 32px 0 0
    }
    .consult__bottom {
        margin-top: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .consult__bottom .send-file {
        margin-top: 20px
    }
    .support-info-man__item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    .support-info-man__manager {
        margin: 0
    }
    .support-info-man__text {
        letter-spacing: 0;
        font-size: 15px
    }
    .team__col {
        width: 100%
    }
    .team__wrap {
        padding-bottom: 20px
    }
    .b24-video {
        padding: 70px 0 50px
    }
    .b24-video__title {
        font-size: 23px;
        line-height: 33px
    }
    .b24-page__banner {
        padding-bottom: 30px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    .b24-page__banner-col {
        width: 100%;
        margin-bottom: 20px
    }
    .b24-page__automatic {
        padding-top: 10px
    }
    .consult__right {
        padding-top: 60px;
        padding-bottom: 60px
    }
    .about__left {
        font-size: 40px
    }
    .about__right {
        padding-left: 0;
        padding-right: 0
    }
    .services__item {
        width: 50%
    }
    .first-screen__banners {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

@media (max-width: 570px) {
	.contacts__title {
	    margin-bottom: 25px;
	}
    .contacts__info {
        padding-bottom: 35px
    }
    .contacts__city-info-phone-link {
        font-size: 28px;
    }
    .contacts__city-info-wrap {
    	margin-left: 15px;
    }
    .contacts__copyright {
        font-size: 12px;
        padding: 12px 7px 11px 7px;
        bottom: 0;
        left: 0;
        right: 0;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -moz-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
    .contacts__copyright:before {
        display: none
    }
    .smaplink-footer {
        margin-right: 0
    }
    .create-pop__title {
        text-align: left
    }
    .b-create-scheme {
        width: 100%
    }
    .b-create-scheme li img {
        width: 40px;
        height: 40px
    }
    .b-create-scheme__symbol {
        font-size: 32px
    }
    .b24-box {
        padding-bottom: 40px
    }
    .b24-box__btn .btn {
        padding: 12px 2px;
        width: 100%;
        line-height: 17px
    }
    .b24-page__sld {
        padding: 35px 0 0
    }
    .b24-page__sld .btn {
        padding: 8px 2px;
        width: 100%;
        line-height: 17px
    }
    .b24-page__sld .b24-opportunity__info {
        margin-top: 19px;
        line-height: 20px;
        font-size: 13px
    }
    .made-in:after {
        bottom: 71px
    }
    .made-in .section-title {
        margin-bottom: 26px;
        font-size: 30px
    }
    .made-in .section-title span {
        padding: 0 12px
    }
    .made-in__controls {
        margin-top: 12px
    }
    .made-in__btn {
        height: 44px;
        width: 57px
    }
    .b-slider {
        height: 480px
    }
    .b-slider:after {
        right: -30px
    }
    .b-slider__bg {
        top: 15px;
        right: -38.5%
    }
    .b-slider__text {
        padding: 28px 0 0 15px;
        margin-bottom: 27px;
        /*max-width: 370px*/
    }
    .b-slider__text p {
        margin-bottom: 0;
        font-size: 14px;
    }
    .b-slider__text a {
        margin: 24px 0 0 0px
    }
    .b-slider__promo {
        /*width: 293px;*/
        margin: 0 auto
    }
    .team__col {
        margin-bottom: 20px;
    }
    .team__position {
        margin-bottom: 50px;
    }
    .team__position:after {
        bottom: -27px;
    }
    .team__photo {
        height: 150px;
        width: 150px;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .team__wrap {
        padding: 10px 0 60px;
    }
    .first-screen__banner img {
        -webkit-transform: scale(0.75);
        -moz-transform: scale(0.75);
        -ms-transform: scale(0.75);
        -o-transform: scale(0.75);
        transform: scale(0.75);  
    }
}

@media (max-width: 500px) {
    .create-pop__select {
        margin-top: 15px
    }
    .blog-sub {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    .blog-sub .btn {
        margin-top: 15px
    }
    .mob-menu-list {
        margin-bottom: 25px
    }
    .header__map-link,
    .mob-menu__social,
    .mob-menu-contacts {
        margin-bottom: 15px
    }
    .mob-menu__item:not(:last-child) {
        margin-bottom: 25px
    }
    .blog-article__row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: end;
        -webkit-align-items: flex-end;
        -moz-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end
    }
    .blog-article__next-article {
        margin-top: 20px
    }
    .share-wrap {
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -moz-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
    .create-top__item {
        width: 100%
    }
    .vacancy {
        margin-bottom: 30px
    }
    .vacancy__salary {
        font-size: 20px
    }
    .vacancy__title {
        font-size: 23px;
        line-height: 26px
    }
    .section-title {
        font-size: 28px;
        margin-bottom: 45px
    }
    .section-title:after {
        bottom: -22px
    }
    .b24-pack {
        padding-bottom: 15px
    }
    .b24-our {
        padding: 40px 0px 0
    }
    .b24-our__icon svg {
        width: 45px;
        height: 45px
    }
    .b24-our__shape {
        margin: 0px auto 25px
    }
    .b24-our__wrap {
        padding-top: 10px
    }
    .b24-our__item {
        margin-bottom: 20px
    }
    .b24-our__text {
        margin-left: 60px;
        font-size: 15px
    }
    .b24-why__col {
        width: 100%
    }
    .b24-opportunity .section-title {
        font-size: 25px;
        line-height: 31px
    }
    .mob-menu {
        width: 100vw
    }
    .mob-menu__dop {
        width: 100vw
    }
    .mob-menu__link,
    .mob-menu__dop-close {
        padding-left: 55px
    }
    .mob-menu__lang-link {
        padding: 6px 13px;
        font-size: 14px
    }
    .header__order-bot {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-top: 20px
    }
    .header__order-form-textarea {
        height: 100px
    }
    .header__order-close {
        top: 10px;
        left: 10px
    }
    .header__order-close svg {
        width: 34px;
        height: 34px
    }
    .header__order-title {
        font-size: 40px;
        padding-left: 0
    }
    .header__order-text {
        font-size: 13px;
        margin-bottom: 20px
    }
    .header__order-form-input {
        height: 38px
    }
    .send-file {
        margin-bottom: 20px
    }
    /*
    .b-slider__text {
        max-width: 280px
    }
    .b-slider:after {
    	content: none;
    }*/
}

@media (max-width: 480px) {
    .blog-user--big .blog-user__img {
        width: 38px;
        height: 38px
    }
    .blog-user--big .blog-user__date {
        font-size: 12px
    }
    .blog-user--big .blog-user__name {
        font-size: 15px
    }
    .blog-article__row {
        margin-bottom: 20px
    }
    .create-pop__close {
        top: 20px;
        right: 10px
    }
    .create-pop__title {
        font-size: 28px
    }
    .create-pop__select-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 20px;
        padding-top: 20px
    }
    .create-pop__select-row label {
        padding-right: 0
    }
    .img-text__title {
        font-size: 23px;
        line-height: 26px
    }
    .img-text--big-img .img-text__img {
        padding: 0
    }
    .img-text--big-img .img-text__text {
        padding-left: 0
    }
    .blog__title {
        line-height: 23px;
        font-size: 24px
    }
    .bitrix1c__text {
        padding: 0
    }
    .bitrix1c__icon {
        /*margin-left: 0*/
    }
    .support__item {
        padding-left: 100px
    }
    .support__item-title {
        font-size: 16px
    }
    .support__item p {
        font-size: 13px
    }
    .support__item-icon {
        -webkit-transform: translateY(-71%);
        -moz-transform: translateY(-71%);
        -ms-transform: translateY(-71%);
        -o-transform: translateY(-71%);
        transform: translateY(-71%)
    }
    .support__item-icon span {
        font-size: 70px
    }
    .support__item:not(:last-child) {
        margin-bottom: 15px
    }
    .b24-create {
        padding: 40px 0 110px
    }
    .b24-create h4 {
        font-size: 16px;
        line-height: 21px
    }
    .b24-create p {
        font-size: 13px;
        line-height: 19px
    }
    .cols__item {
        width: 100%
    }
    .offices {
        padding-left: 0
    }
    .offices__row a {
        font-size: 20px
    }
    .offices__row p {
        font-size: 13px;
        line-height: 17px
    }
    .contacts-main {
        padding-bottom: 30px
    }
    .contacts-main__item {
        width: 100%
    }
    .contacts-main__social-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    .contacts-main__social-btn {
        margin-bottom: 10px
    }
    .consult--carrer .consult__col {
        width: 100%
    }
    .consult__right {
        padding-top: 44px
    }
    .consult__right .btn {
        margin-top: 26px
    }
    .consult__title {
        font-size: 30px;
        margin-bottom: 23px;
        line-height: 34px
    }
    .consult__col {
        margin-bottom: 13px
    }
    .consult__col input {
        height: 43px
    }
    .consult__col textarea {
        padding: 13px 20px;
        height: 128px
    }
    .consult__mob-title {
        font-size: 13px
    }
    .consult__col {
        padding: 0
    }
    .consult__col:nth-child(2),
    .consult__col:nth-child(3) {
        width: 100%
    }
    .header {
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
        -moz-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        padding: 12px 0
    }
    .header__main {
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    .header__logo {
        width: 65px
    }
    .header__project-btn {
        padding: 11px;
        font-size: 10px
    }
    .header__phone-link {
        display: none
    }
   /* .mob-menu {
        padding: 20px 10px 10px 15px;
        height: -webkit-calc(100vh - 70px);
        height: -moz-calc(100vh - 70px);
        height: calc(100vh - 70px);
    }*/
    .mob-menu__dop {
        padding: 20px 10px 10px 15px
    }
    .mob-menu__wrap {
        top: 70px
    }
    .about__item {
        width: 100%
    }
	.made-in__container {
	    max-width: 90%;
	}
}

@media (max-width: 400px) {
    .page404__title {
        font-size: 150px
    }
    .page404__icon {
        display: none
    }
    .blog-article__row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    .services__item {
        width: 100%
    }
	.made-in__container {
	    max-width: 88%;
	}
	.b24-widget-button-position-bottom-right {
	    right: 30px !important;
	    bottom: 30px !important;
	}
	.b24-widget-button-inner-container, .bx-touch .b24-widget-button-inner-container {
	    -webkit-transform: scale(.5) !important;
	    transform: scale(0.5) !important;
	}
}
.socials__share {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin: 10px 0; }

.socials__link {
  width: 24px;
  height: 24px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  -moz-transition: all 200ms;
  transition: all 200ms;
  margin: 3px; }
  .socials__link svg {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; }
  .socials__link:hover {
    opacity: 0.9; }
/*css for cases*/
@media (max-width: 1024px){.about-task__img{left:0}.about-task__img img{height:auto}.about-task__col{width:50%}.about-task__col:first-child{width:50%}}@media (max-width: 920px){.screenshots__slider-box{width:-webkit-calc(100% - 200px);width:-moz-calc(100% - 200px);width:calc(100% - 200px)}.screenshots__slider-min-item{margin:10px 0}.similar-project__item{margin:5px}}@media (max-width: 760px){.screenshots__slider-min-box{display:none}.screenshots__slider-box{width:100%}.about-case{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.about-case__col{width:100%;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center}.project-item__title{text-align:center}.project-item__title:after{left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}.about-case__title-team{text-align:center}.about-task{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-webkit-flex-direction:column-reverse;-moz-box-orient:vertical;-moz-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse}.about-task__col{width:100%}.about-task__col:first-child{width:100%}.about-task__img{position:static;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);margin-bottom:30px;text-align:center}.about-task__text{margin-bottom:30px;padding:0}.about-solution{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.about-solution__col{width:100%}.about-solution__img-box{margin-top:30px;padding-left:0}.about-solution__text{padding:0}.order-project{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}.order-project__btn{margin:30px 0 0 0}.order-project__text{text-align:center}}@media (max-width: 640px){.similar-project{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}.similar-project__item{width:100%;margin:5px 5px 30px 5px}}@media (max-width: 375px){.about-solution__img{width:50%}}
/*end - css for cases*/